Las nuevas características de Moodle 2.0

Leo en el blog de jqueralt las nuevas funcionalidades de Moodle 2.0 y cuando voy a instalarlo resulta que no es compatible con un Debian stable... y como no tengo ni tiempo ni ganas de instalar un unstable, esperaré un mesecito para probar los nuevos itinerarios formativos... Mientras me conformaré con las Conditional Activities de la universidad de las palmas de Gran Canaria (cuando las pruebe exahustivamente, claro). Además creo que en la 2.0 han mejorado todo lo referente a Moodle en red...
 PD: Me dice el profesor X que, aunque el catalán se entiende perfectamente para los castellano parlantes, si queréis usar un traductor con el blog de jqueralt como Google Translator, veréis que los resultados son sorprendentemente buenos.
Share/Bookmark
Posted on 20:58 by Marco A. Marhuenda and filed under | 1 Comments »

1 comentarios:

Borja dijo... @ 14 de mayo de 2010, 16:33

Puedes configurar apt (sources) para unstable, instalar el php5 y volver a stable. Después ya puedes instalar moodle2.0

Publicar un comentario

Se ha producido un error en este gadget.